﻿.intheFieldHeading {
    padding-bottom: 5px;
}

.intheFieldSubHeading {
    margin-top: -10px;
    padding-bottom: 50px;
}

.intheFieldSection {
    background-color: rgba(222, 226, 230, 0.2);
}

.inTheFieldLatest {
}

.inTheFieldOld {
    padding-left: 20px !important;
}

@media(max-width:767.9px) {
    .inTheFieldOld {
        padding-left: 0px !important;
    }

    .intheFieldSection {
        background-color: rgba(256, 256, 256, 1);
        margin-top: -90px;
    }
}

.impactAndLearning {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.4px;
    text-align: center;
    color: #4a4a4a;
    padding-bottom: 13px;
}

.btnReadMoreStories {
    width: 224.5px;
    height: 44px;
    background-color: #80c2de;
    /*display: table-cell;*/
    display: inline-flex;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: -0.18px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    margin-top: 70px;
    margin-bottom: 10px;
}

.floatRight {
    float: right;
}

@media (max-width: 767.9px) {

    .btnReadMoreStories {
        vertical-align: middle;
        /*display: table-cell !important;*/
        width: 100%;
        padding: 10px;
        margin-top: 40px;
        /*height: 100%;*/
    }

    .floatRight {
        display: flex;
        float: none;
    }

    .marginBottom1Rem {
        margin-bottom: 1rem;
    }

    .mobAlignCenter {
        margin: auto;
    }
}

.btnReadMoreStories:hover {
    color: #ffffff;
    background-color: #4a8daa;
}

.scrollup {
    width: 50px;
    height: 50px;
    background-color: #ee3828;
    display: inline-block;
    padding-top: 10px;
}

.divScrollup {
    text-align: center;
    vertical-align: middle;
}

.latestBanner {
    width: 70px;
    height: 30px;
    background-color: #df021e;
    font-size: 14px;
    color: white;
    position: absolute;
    padding: 6px;
}

.inTheFieldTeaserImage {
    width: 100%;
    margin-bottom: 10px;
}
